@media (max-width: 1000px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	
	.hidden-xs {
		display: none!important;
	}
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
/************************************************************/

.bt_hidden{ opacity:0;}
.bt_visible{ opacity:1;}

.logo {
	width:200px;
	margin-top:10px; 
}

video {
	width:100%;
}

.navbar {
	margin-bottom: 0;
	font-family: 'Open Sans Condensed' !important;
    font-size: 24px !important;
    text-transform: uppercase;
    z-index: 300;
    box-shadow: 1px 1px 8px #71A6B8;
    height: 110px;
	background-color:#FFF;
	border-radius: 0;
}

.navbar-nav{
    margin-top: 15px;
}

.navbar-default .navbar-nav>li>a {
    border-left: 1px solid #000;
    color: #777;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #555;
    background-color: #e7e7e7;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .current-menu-parent>a {
    color: #FFF !important;
    background-color: #71A6B8;
}

.navbar-collapse {
	background-color: white;
    border: none;
}

.page-box {
	padding-top: 120px;
}

.product-box {
	margin-top: 0px;
	font-weight:600;
	border: 1px;
	border-style: solid;
	border-radius: 8px;
}

.white-box{
	color: #FFF;
    background: #71A6B8;
    padding: 15px;
    min-height: 430px;
}

.book-box {
  background: url("http://www.zeherovic.com/development/leederwille/wp-content/uploads/2016/01/slider1.png") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

h1,h2,h3,h4 {
	font-family: 'Open Sans Condensed' !important;
}

body { 
	font-family:  'Lato', Sans-serif;
	font-size: 16px;
}

/*.h1{
font-family: 'Open Sans Condensed' !important;
}*/

.apointment-box {
	top: 225px;
	padding-left: 60px;
	position: absolute; 
    background-color: rgba(255, 255, 255, 0.76);
	padding-top: 18px;
	width: 510px; 
	color: #000;
	min-height: 140px;
	/*z-index:900;*/
}

.play-video-box {
	bottom: 225px;
	right: 0;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: 40px;
	position: absolute; 
	color: rgba(0, 95, 127, 1);
	min-height: 140px;
    /*background-color: rgba(255, 255, 255, 0.76);*/
}

.play-video-box div {
	color: #000;
    font-family: 'Open Sans Condensed' !important;
	text-shadow: 0px 1px 20px #000;
    text-transform: uppercase;
	font-size: 28px;
	letter-spacing: 2px;
	color: #000;
}

.play-video-box i {
    font-size: 200px;
	color: rgba(0, 0, 0, 0.3);
}

.play-video-box i:hover {
	color: rgba(0, 95, 127, 1);
}

.schedule-heading {
    font-family: 'Open Sans Condensed' !important;
	text-shadow: 0px 1px 20px #000;
    text-transform: uppercase;
	font-size: 28px;
	letter-spacing: 2px;
	color: #000;
}

.schedule-subheading {
    font-family: 'Open Sans Condensed' !important;
	text-shadow: 0px 1px 20px #000;
    text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 2px;
	color: #000;
}
@media screen and (max-height:620px) {
	/*.carousel-caption {
		top: 350px;
	}*/
	#myCarousel {
		min-height: 680px;
	}

	.play-video-box {
		display: none;
	}
}

@media screen and (max-width:990px) {
	.apointment-box {
		width: 100%;
		text-align: center;
		top: 110px;
		padding-left: 0;
		line-height: 3em;
		height: 100%;
	}
	
	.logo {
		margin-left: 10px;
	}
	
	.navbar-default .navbar-nav>li>a {
		border-left: 4px solid #000;
		border-bottom: 1px solid #CCC;
	}
	
	.navbar-default .navbar-nav>li>a:hover {
		border-left: 12px solid #000;
	}
}
.slider-box{
	background-image: url("http://www.zeherovic.com/development/leederwille/wp-content/uploads/2016/01/slider1.png");	
	min-height:400px;
	background-repeat: no-repeat;
	background-position: center top; 
	background-size: cover;	
}

.top-contact-info, .top-contact-info a, .top-contact-info a:hover {
	color: #005F7F;
	text-decoration: none;
}
.top-contact-info span {
	background-color: rgba(0, 95, 127, 0.07);
	letter-spacing: 10px;
    padding: 0 10px;
    font-weight: bold;
}

.welcome-box-2{
	background-color: #005F7F;
    color: #FFF;
    padding: 40px 0 0 0;
}
.footer-box {
    padding: 40px 0;
     background-color: #fff;
    border-bottom: 5px;
    border-top: 5px ;
}

.dropdown-menu>li>a {
	font-size:18px; 
}
.question-box {
	padding-bottom:20px;	
    padding-top:20px;
}

html, body {
    height: 100%;
	}

.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

#myCarousel {
top:1px;
}

/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.carousel-caption {
    left: 0;
    right: 0;
    /*background: #005F7F;*/
	background: #FFF;
    bottom: 0;
    /*border-top: 2px solid white;*/
	box-shadow: 0px -4px 8px #71A6B8;
}

.shadow{
/*	-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.68);
	-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.68);
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.68);*/
	-webkit-box-shadow: 1px 1px 8px #71A6B8;
	box-shadow: 1px 1px 8px #71A6B8;
	-moz-box-shadow: 1px 1px 8px #71A6B8;
}

.welcome-box {
    background-color: #fff;
    color: #005f7f;
    padding: 40px 0 0 0;
    
}

.circle-btn {
	width: 120px;
	height: 120px;
	border-radius: 75px;
	transition: all .4s ease-in-out;
    font-family: 'Open Sans Condensed' !important;
    text-transform: uppercase;
    text-shadow: 0px 1px 8px #000;
	font-size: 28px;
    padding: 0;
	margin-top: -8px;
	background-color: #71A6B8;
	border: none;
}

.circle-btn:hover {
	-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.68);
	-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.68);
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.68);
	background-color: #005F7F;
}

.input-group-addon {
    background-color: #70A5B7;
    border: 1px solid #005F7F;
    border-radius: 20px;
	color: #FFF;
}

.btn-default .btn-primary .btn.info{
    color: #005f7f;
    background-color: #fff;
    border-color: #e1f7ff;
}

.btn-primary {
    background-color: #70A5B7;
}

.btn-primary:hover {
    background-color: #005F7F;
}

.form-control {
	font-family:  'Lato', Sans-serif;
	color:#000;
	font-size:16px;
	border: 1px solid #005F7F;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(113, 166, 184,.075);
    box-shadow: inset 0 1px 1px rgba(113, 166, 184,.075);
}

.form-control:focus {
	box-shadow: inset 0 1px 1px rgba(0, 95, 127, 0.075), 0 0 8px rgba(0, 95, 127, 0.6);
}

#About {
	margin-top: 0;
}

.hero-unit {
    position: relative;
    overflow: hidden;
    height: 100%;
}

.leederwille_map>iframe {
	width: 100%;
}

.blog-heading>h1 {
	padding: 5px 10px;
    border-bottom: 4px solid #005f7f;
}

.blog-heading>p {
	padding-left: 10px;
    color: #005f7f;
    padding-bottom: 5px;
}

.blog-container>p {
	padding-bottom: 20px;
}